New Solidus releases to address a security vulnerability

We've released Solidus 3.1.5, 3.0.5 and 2.11.14 to address a security vulnerability (GHSA-h3fg-h5v3-vf8m) affecting all versions of Solidus.

You can read about GHSA-h3fg-h5v3-vf8m on the solidus mailing list.

If you have any questions about how to secure your site please stop by our Slack http://slack.solidus.io/.

Have a nice day!